## golang-github-creack-pty 1.1.9

=== debian/changelog ===
golang-github-creack-pty (1.1.9-2) unstable; urgency=medium

  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Nov 2019 12:53:30 +1100

golang-github-creack-pty (1.1.9-1) unstable; urgency=medium

  * Initial release (Closes: #941304).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 28 Sep 2019 21:15:12 +1000
