=== debian/control ===
Source: golang-github-creack-pty
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-creack-pty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-creack-pty.git
Homepage: https://github.com/creack/pty
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/creack/pty

Package: golang-github-creack-pty-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: PTY interface for Golang
 Pty is a Golang package for using unix pseudo-terminals.
