## golang-github-creack-pty 1.1.11

=== debian/changelog ===
golang-github-creack-pty (1.1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version v1.1.11
    Fix error caused by go1.15: Setctty set but Ctty not valid in child
    https://github.com/creack/pty/issues/96
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 07 Oct 2020 17:55:18 +0800
