=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-creack-pty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-creack-pty.git
 Homepage: https://github.com/creack/pty
