## golang-github-creack-pty 1.1.15

=== debian/changelog ===
golang-github-creack-pty (1.1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version v1.1.15
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 15:52:03 -0600
