## golang-github-creack-pty 1.1.15.1

=== debian/changelog ===
golang-github-creack-pty (1.1.15.1-1+deepin) UNRELEASED; urgency=medium

  * update

 -- Debian Go Packaging Team <team+pkg-go@tracker.debian.org>  Thu, 28 Jul 2022 10:48:33 +0800

golang-github-creack-pty (1.1.15.1-1+deepin) unstable; urgency=medium

  * Add sunway support.

 -- Miao Changwei <miaochangwei@uniontech.com>  Mon, 23 May 2022 16:33:34 +0800
