=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
@@ -10,7 +10,7 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-creack-pty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-creack-pty.git
 Homepage: https://github.com/creack/pty
@@ -19,6 +19,7 @@
 
 Package: golang-github-creack-pty-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Description: PTY interface for Golang
