## golang-github-creack-pty 1.1.17

=== debian/changelog ===
golang-github-creack-pty (1.1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.17
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Remove unused Files-Excluded field in debian/copyright

 -- Anthony Fok <foka@debian.org>  Wed, 29 Dec 2021 18:06:09 -0700
