=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: golang-github-creack-pty
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
 Build-Depends-Indep:
  golang-any,
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-creack-pty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-creack-pty.git
 Homepage: https://github.com/creack/pty
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/creack/pty
 
 Package: golang-github-creack-pty-dev
