## golang-github-creack-pty 1.1.18

=== debian/changelog ===
golang-github-creack-pty (1.1.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.18
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 07:31:34 -0600
