=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  golang-any,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-creack-pty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-creack-pty.git
 Homepage: https://github.com/creack/pty
