## golang-github-creack-pty 1.1.21

=== debian/changelog ===
golang-github-creack-pty (1.1.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.21
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 27 Dec 2023 13:31:45 -0700
